Subject: how to read HyperChem HCS file

From: Jieru Zheng <jz7..at..duke.edu>
Date: Tue, 25 Nov 2003 09:28:21 -0500

Dear all,

I have been using HyperChem7 to do conformation search. The output was saved 
in a default file format (.HCS) But I don't know how to open the file and read 
those structures generated from the conformation search. Would anybody please 
help?

Thanks a lot!